Subject: Re: Balance due on a paid invoice PRO NO: 132976653 [Incident: 170227-034588]
From: "Michael B" <[email-masked]>
To: <[email-masked]>
Date: Thu, 2 Mar 2017 16:37:28 -0500

Hello Jasmine.
I believe there may be an error in the recording the size of the pallet. We only have 1 size pallet that we use and that is 40" x 48". The door we use for shipping is only 42" wide (see pics). There is no way we could get the pallet out the door if the dimensions were 51.5" x 49" x 53.5". We only have about 1" to 1.5" extra or any pallet will not fit through the door. Please make the corrections to the invoice and forward to uShip customer service rep, Heidi, so we can be reimbursed for being overcharged. There email is: [email-masked]. Your promptness in resolving this matter is greatly appreciated!
Thank you,
Michael Bishop
Labor Law Poster Service
517-321-4144 X355

From: [email-masked] 
Sent: Thursday, March 02, 2017 3:53 PM
To: [email-masked] 
Subject: Balance due on a paid invoice PRO NO: 132976653 [Incident: 170227-034588]

                       

                 

                  Subject 
                  Balance due on a paid invoice PRO NO: 132976653
                 
                  Response By Email ( Jasmine W. ) ( 03/02/2017 03:53 PM ) U.S. Eastern Standard Time (US EST)
                  Hello Michael, 

                  Thank you for your email. I have checked the system and your charges are $527.80. Please see the attached invoice.

                  If you need any further assistance, please let me know.

                  Thank you for choosing UPS.

                  Sincerely,

                  Jasmine W.
                  UPS Customer Support
                  Customer By CSS Email ( Michael B ) ( 02/27/2017 03:10 PM ) U.S. Eastern Standard Time (US EST)
                  Hello.
                  I realized that I didn't have much in the way of identifying our company and/or the shipment in question. We shipped this pallet via the Uship website and they gave this as the contact email. The Bill of Lading is #23999390 and we were charged an additional $49.04 after we were quoted a set price (original quote amount: $574.75 - Invoice amount: $623.79). Please provide a reason for the difference charged. Please see the attached photos of the pallet that we shipped out. Your prompt response is greatly appreciated.
                  Thank you,
                  Michael Bishop
                  Labor Law Poster Service
                  877-321-4144 X355

                  From: Michael B
                  Sent: Friday, February 24, 2017 11:27 AM
                  To: [email-masked]
                  Subject: Balance due on a paid invoice

                  Hello.
                  I received an email today that there is a balance due on a shipment that was already paid. Please explain what the discrepancy is. We were quoted one price and paid that. Your prompt response is greatly appreciated.
                  Thank you,
                  Michael B
                  LLPS
                 
                  Question Reference # 170227-034588 

                        © 2016 United Parcel Service of America, Inc. UPS, the UPS brandmark, and the color brown are trademarks of United Parcel Service of America, Inc. All rights reserved.

                        All trademarks, trade names, or service marks that appear in connection with UPS's services are the property of their respective owners.

                 

 
[---001:001514:16244---]